<?php
function jumlahPO($harga, $dsc1, $dsc2, $dsc3, $qty){
	$jlh 	= $harga * $qty;
	$disc1	= $jlh * $dsc1/100;
	$disc2	= ($jlh - $disc1) * $dsc2/100;
	$disc3	= ($jlh - $disc1 - $disc2) * $dsc3 /100;
	
	$hasil = $jlh - $disc1 - $disc2 - $disc3;
	return $hasil;	 
}	